Overseer.RabbitMQ 1.1.3

Checks domain events for conformity

Install-Package Overseer.RabbitMQ -Version 1.1.3
dotnet add package Overseer.RabbitMQ --version 1.1.3
<PackageReference Include="Overseer.RabbitMQ" Version="1.1.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Overseer.RabbitMQ --version 1.1.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Release Notes:

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.3 455 8/28/2015
1.1.2 309 8/27/2015
1.1.0 322 8/24/2015